<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/light_grey"
    android:orientation="vertical"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".leavemanagement.LeaveCalenderViewActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="?attr/colorPrimary"
            app:popupTheme="@style/AppTheme.PopupOverlay"
            app:titleTextAppearance="@style/Toolbar.TitleTextPhone"
            app:titleTextColor="@color/white" />

    </com.google.android.material.appbar.AppBarLayout>

    <androidx.appcompat.widget.LinearLayoutCompat
        style="?android:attr/buttonBarStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/appbar_padding_top"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btnCalendarView"
            style="?android:attr/buttonBarButtonStyle"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/custom_margin35dp"
            android:layout_gravity="center"
            android:layout_marginStart="@dimen/custom_margin3dp"
            android:layout_weight="3"
            android:background="@drawable/rouded_corner"
            android:gravity="center"
            android:padding="@dimen/appbar_padding_top"
            android:text="@string/calender_view"
            android:textAllCaps="false"
            android:textColor="@color/white"
            android:textSize="@dimen/txt_size_14sp"
            android:textStyle="normal"
            tools:ignore="PrivateResource" />

        <Button
            android:id="@+id/btnTabullarView"
            style="?android:attr/buttonBarButtonStyle"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/custom_margin35dp"
            android:layout_gravity="center"
            android:layout_marginStart="@dimen/custom_margin3dp"
            android:layout_weight="3"
            android:gravity="center"
            android:singleLine="true"
            android:text="@string/tabular_view"
            android:textAllCaps="false"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_14sp"
            android:textStyle="normal"
            tools:ignore="PrivateResource" />

        <Button
            android:id="@+id/btnGovHoliday"
            style="?android:attr/buttonBarButtonStyle"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/custom_margin35dp"
            android:layout_gravity="center"
            android:layout_marginStart="@dimen/custom_margin3dp"
            android:layout_marginEnd="@dimen/padding_10dp"
            android:layout_weight="3"
            android:gravity="center"
            android:text="@string/gov_holidays"
            android:textAllCaps="false"
            android:textColor="@color/black"
            android:textSize="@dimen/txt_size_14sp"
            android:textStyle="normal"
            tools:ignore="PrivateResource" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <include
        android:id="@+id/contentCalenarView"
        layout="@layout/content_calenderview_leave" />

    <include
        android:id="@+id/tabullarView"
        layout="@layout/content_tabularview_leave" />

</androidx.appcompat.widget.LinearLayoutCompat>
